Bug 165471 - Cannot cut/copy from evolution email then paste into website text field using firefox
Cannot cut/copy from evolution email then paste into website text field using...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-09 13:33 EDT by Todd Simi
Modified: 2008-05-01 11:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-28 10:43:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Todd Simi 2005-08-09 13:33:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
When reading an e-mail in evolution, i cannot highlight a section of text, right click on it and select copy, and have the text available when switching to firefox and right clicking in a text field to paste the copied text.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Use mouse to select a section of text in evolution
2.right click on selected text and click on copy
3.Select firefox with a website's form
4.right click in a text entry box and select paste
5.old/incorrect text gets pasted
  

Actual Results:  the text pasted was from a prior copy/cut operation in another application.

Expected Results:  The text last copied ( in this case from evolution ) should have been pasted into the websites text entry field

Additional info:
Comment 1 Christian Iseli 2007-01-22 06:30:10 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Matěj Cepl 2007-07-18 13:22:48 EDT
Distribution against which this bug was reported is no longer supported; could
you please reproduce this with the updated version of the currently supported
distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue turns out
to still be reproducible, please let us know in this bug report.  If after a
month's time we have not heard back from you, we will have to close this bug as
CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 3 Matěj Cepl 2007-08-28 10:43:41 EDT
We haven't got any reply to the last question about reproducability of the bug
with Fedora Core 6, Fedora 7, or Fedora devel. Mass closing this bug, so if you
have new information that would help us fix this bug, please reopen it with the
additional information.

Note You need to log in before you can comment on or make changes to this bug.